swagger:
  enabled: ${common.swagger.enabled}
  title: ${application.cn-name}
  description: ${application.cn-name}，一切皆有可能
  version: 1.0.0
  group-name: ${application.cn-name}
springfox:
  documentation:
    swagger-ui:
      base-url: ${application.gateway}
    swagger:
      v2:
        path: /${application.gateway}/v2/api-docs
open-doc:
  brief-introduction-url: https://ipaas-gateway.cqjjb.cn/document-foreground/container/document/detail?siteId=1729854594279215106&docTypeId=1744908406080786434&dirId=1745034145606258688
